@import "platform-section.css";
@import "ask-kipp-qna.css";

.ask-kipp {
    margin-top: 40px;
}

#who-we-serve-hero {
    padding: 140px 0 45px;
}

#who-we-serve-hero > .content-wrapper {
    position: relative;
    padding: 0 20px;
}

#who-we-serve-hero > .content-wrapper:before {
    content: '';
    position: absolute;
    background-repeat: no-repeat;
    width: 100%;
    opacity: 0.3;
}

#who-we-serve-hero.bg-green > .content-wrapper:before {
    background-image: url("../svg/card-issuer-hero.svg");
    background-position: 35vw 0;
    background-size: 325px;
}

#who-we-serve-hero.bg-pink > .content-wrapper:before {
    background-image: url("../svg/merchants-hover.svg");
    background-position: 55vw 0;
    background-size: 340px;
}

#who-we-serve-hero.bg-orange > .content-wrapper:before {
    background-image: url("../svg/issuer-processors-hover.svg");
    background-position: 50vw 0;
    background-size: 400px;
}

#who-we-serve-hero.bg-cyan > .content-wrapper:before {
    background-image: url("../svg/product-partners-page.svg");
    background-position: 28vw 60px;
    background-size: 350px;
}

#who-we-serve-hero.bg-green {
    background: linear-gradient(72deg, #151E5B 34.06%, #0BE24C 113.58%);
}

#who-we-serve-hero.bg-pink {
    background: linear-gradient(67.25deg, #151E5B 34.81%, #FF1BC0 118.72%);
}

#who-we-serve-hero.bg-orange {
    background: linear-gradient(85.93deg, #151E5B 25.89%, #FF7700 122.88%);
}

#who-we-serve-hero.bg-cyan {
    background: linear-gradient(74.61deg, #151E5B 25.56%, #0BE2D7 114.2%);
}

#who-we-serve-hero .hero-title {
    margin-bottom: 25px;
}

.hero-title h1 {
    font: var(--heading-4);
    color: var(--white);
    letter-spacing: -2px;
    max-width: 620px;
}

.bg-green .hero-title h1 span {
    color: var(--green);
}

.bg-pink .hero-title h1 span {
    color: var(--pink);
}

.bg-orange .hero-title h1 span {
    color: var(--orange);
}

.bg-cyan .hero-title h1 span {
    color: var(--cyan-blue);
}

#who-we-serve-hero .short-title {
    display: none;
}

#who-we-serve-hero .hero-text {
    font: var(--text-regular);
    letter-spacing: -0.01em;
    color: var(--white);
    /*margin-bottom: 30px;*/
    padding-right: 30px;
    max-width: 620px;
}

.card-add-grid {
    margin: 38px 0 0;
    gap: 24px;
}

.card-add-box svg {
    width: 29px;
    height: auto;
}
.card-add-box .elementor-icon-box-content {
    color: var(--white);
}

.card-add-box h3 {
    font: var(--heading-7);
    margin-bottom: 8px;
}

.card-add-box .elementor-icon-box-description {
    font: var(--text-regular);

}

.short-title h4 {
    font: 700 14px/26px var(--DM-Sans);
    letter-spacing: 2px;
    text-align: left;
    text-transform: uppercase;
    color: var(--cyan-blue);

    margin-bottom: 10px;
}

.partners-slider {
    margin: 50px auto 60px;
}

#use-cases-section {
    padding: 50px 20px 20px;
    max-width: 1320px;
    margin: 0 auto 50px;
}

#use-case-grid.use-case-grid > div {
    width: 100%;
    max-width: 355px;
    height: 230px;
}

#use-case-grid.use-case-grid {
    gap: 24px;
}

.wws-card-issuer #lets-talk {
    position: relative;
    padding: 25px 20px 50px;
    background-image: url("../png/card-issuer-cta-banner-mob.png");
    background-position: top right;
    background-repeat: no-repeat;
    background-size: cover;
}

.wws-merchants #lets-talk {
    position: relative;
    padding: 25px 20px 50px;
    background-image: url("../png/merchant-ask-mobile.png");
    background-position: top right;
    background-repeat: no-repeat;
    background-size: cover;
}

.wws-issuer-processors #lets-talk {
    position: relative;
    padding: 25px 20px 50px;
    background-image: url("../png/processors-ask-mobile.png");
    background-position: top right;
    background-repeat: no-repeat;
    background-size: cover;
}

.wws-product-partners #lets-talk {
    position: relative;
    padding: 25px 20px 50px;
    background-image: url("../png/product-ask-mobile.png");
    background-position: top right;
    background-repeat: no-repeat;
    background-size: cover;
}

#lets-talk:before {
    content: '';
    background: linear-gradient(267.7deg, rgba(0, 11, 177, 0) -1.55%, #000BB1 42.25%);
    position: absolute;
    width: 100%;
    /*opacity: 0.3;*/
}

#lets-talk .section-title h2 {
    max-width: 245px;
    text-align: left;
    background: var(--light-grey);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin: 16px 0 50px;
}

#lets-talk .cta-grid {
    gap: 25px;
}

#lets-talk .cta-grid .btn-lg a {
    max-width: max-content;
    color: var(--white);
}

.platform-section .img-container img {
    border-radius: 0;
}

@media (min-width: 768px) {
    #who-we-serve-hero > .content-wrapper {
        padding: 0;
        width: calc(100% - 60px);
        max-width: 1320px;
    }

    #who-we-serve-hero.elementor-element > .content-wrapper:before {
        background-position: 75vw 0;
    }

    #lets-talk .section-title h2 {
        max-width: 80%;
    }

    .wws-card-issuer #lets-talk {
        background-image: url("../png/card-issuer-cta-banner.png");
        background-size: auto;
    }

    .wws-merchants #lets-talk {
        background-image: url("../png/merchant-ask.png");
        background-size: auto;
    }

    .wws-issuer-processors #lets-talk {
        background-image: url("../png/processors-ask.png");
        background-size: auto;
    }

    .wws-product-partners #lets-talk {
        background-image: url("../png/product-ask.png");
        background-size: auto;
    }

    #lets-talk:before {
        content: '';
        background: linear-gradient(268.53deg, rgba(0, 11, 177, 0) -2.63%, rgba(0, 11, 177, 0.968357) 34.07%, #000BB1 45.4%);
        position: absolute;
        width: 100%;
    }
}

@media (min-width: 1025px) {

    #who-we-serve-hero.elementor-element > .content-wrapper:before {
        background-position: calc(100% - 20px) 0;
        background-size: 440px;
        width: 100%;
        opacity: 1;
    }

    #who-we-serve-hero.bg-green {
        background: var(--gradient-green);
    }

    #who-we-serve-hero.bg-pink {
        background: var(--gradient-pink);
    }

    #who-we-serve-hero {
        padding: 150px 0 0;
    }

    #who-we-serve-hero .short-title {
        display: block;
    }

    .hero-title h1 {
        font: var(--heading-2);
        letter-spacing: -0.05em;
        max-width: 890px;
    }

    #who-we-serve-hero.bg-green .hero-title h1 {
        max-width: 540px;
    }

    #who-we-serve-hero .hero-text {
        font: var(--text-medium);
        max-width: 730px;
        margin-bottom: 70px;
        padding: 0;
    }

    #who-we-serve-hero .card-add-grid {
        gap: 0 0;
        /*grid-template-columns: repeat(4, 260px);*/
        max-width: max-content;
        border: 1px solid #D6D7E340;
        border-radius: 20px 20px 0 0;
        margin: 0;
    }

    .card-add-box {
        padding: 30px 32px 45px;
        max-width: 260px !important;
    }

    .card-add-box:not(:last-of-type) {
        border: solid #D6D7E340;
        border-width: 0 1px 0 0;
    }

    #use-cases-section {
        padding: 96px 20px 50px;
    }

    #use-case-grid.use-case-grid {
        max-width: max-content;
        gap: 74px;
    }

    #use-case-grid.use-case-grid > div {
        max-width: 438px;
        height: 286px;
    }

    .partners-slider {
        margin: 90px auto 130px;
    }

    #partners-section .short-title h4 {
        max-width: max-content;
        margin: 0 auto 34px;
    }

    #lets-talk {
        padding: 75px 20px;
    }

    #who-we-serve-hero.bg-orange {
        background: var(--gradient-orange);
    }

    #who-we-serve-hero.bg-cyan {
        background: var(--gradient-teal);
    }

}

@media (min-width: 1380px) {
    #use-cases-section {
        padding: 96px 0 50px
    }
}

@media (min-width: 1620px) {
}